@charset "utf-8";
/* CSS Document */
*::selection{background:#046530; color:#fff; text-shadow:none;}
*{margin:0;padding:0;}
body{font-size:16px; color:#000; font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif; background:#f5f5f5; min-width:1260px;_width:1260px;}
body a{text-decoration:none; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; -ms-transition:all 0.4s; -o-transition:all 0.4s; transition:all 0.4s;}
a:link,a:visited{color:#000;}
a:hover{color:#f90;}
/*去掉图形热点的点击时出现的边线*/
a,area{blr:expression(this.onFocus=this.blur());}  /*for IE*/   
:focus{-moz-outline-style:none; outline:none;}     /* for Firefox*/
img{border:0;}
ul,li{list-style-type:none;}
.clear{clear:both; height:0;}
table,table td{border-collapse:collapse;}
.overHidden{overflow:hidden; position:fixed;}


/*video禁止显示下载按钮*/
video::-internal-media-controls-download-button{display:none;}
video::-webkit-media-controls-enclosure{overflow:hidden;}
video::-webkit-media-controls-panel{width:calc(100% + 30px);}


/* ie9以下警告 */
.pageTips{position:fixed; z-index:10000; left:0; top:0; width:100%; height:100%; background:url(../images/bg.png) repeat;}
.pageTips .container{color:#fff; position:absolute; left:50%; top:50%; width:630px; margin-left:-315px; margin-top:-160px;}
.pageTips .container a.close{display:none; width:50px; height:50px; position:absolute; z-index:1; left:auto; right:-15px; top:40px; bottom:auto; background:url(../images/close.png) no-repeat center center;}
.pageTips .container .img{text-align:center;}
.pageTips .container .msg{font-size:18px; line-height:36px; padding-top:30px;}
.pageTips .container a{color:#fff; text-decoration:underline;}


.w1260{width:1260px; margin:0 auto;}


/* 头部 */
.head{width:100%; height:140px; background:#046530 url(../images/jc01/headBg.jpg) no-repeat center bottom;}
.head .logo{width:1260px; height:140px; background:url(../images/jc01/logo.png) no-repeat left center; margin:0 auto;}


/* 菜单 */
.menuWrap{height:50px; background:#005326; position:relative;}
#menu{width:1260px; height:50px; margin:0 auto;}
#menu li{position:relative; width:146px; text-align:center;}
#menu>li{float:left;}
#menu>li:first-of-type{width:112px;}
#menu>li:nth-of-type(2){width:126px;}
#menu>li>a{display:block; height:50px; line-height:50px; font-size:16px; color:#fff;}
#menu>li>a:link, #menu>li>a:visited{color:#fff;}
#menu>li>a:hover, #menu>li>a.current:hover{color:#fff; background-color:#f90;}
#menu>li>a.current{color:#fff; background-color:#046530;}

/*这是第二级菜单*/
#menu ul{display:none; width:100%; background-color:#046530; position:absolute; z-index:999; left:0;}
#menu ul li{margin-left:0; width:100%;}
#menu ul li a:link, #menu ul li a:visited{display:block; padding:10px 8px; color:#fff; line-height:24px; font-size:15px;}
#menu ul li a:hover, #menu ul li a.current{background-color:#f90; color:#fff;}

/**若子级菜单含有子级时，在a标签增加<i>标签作为箭头，由js实现动态增加，箭头大小调节i的边框宽度*/
#menu ul i{display:block; position:absolute; *top:10px; top:calc(50% - 4px); right:2px; z-index:10; width:0; height:0; border-color:transparent; border-width:4px; border-style:solid; border-left:4px #fff solid; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; -ms-transition:all 0.4s; -o-transition:all 0.4s; transition:all 0.4s;}

/*这是第三级菜单 及以后*/
#menu ul ul{top:0; left:100%; width:100%; border-left:2px solid #f90;}
#menu ul ul li a:link, #menu ul ul li a:visited{font-size:14px;}


/* 轮播图 */
.banner{width:100%; position:relative; z-index:0;}
.banner .swiper-slide{display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -webkit-box-pack:center; -ms-flex-pack:center; -webkit-justify-content:center; justify-content:center; -webkit-box-align:center; -ms-flex-align:center; -webkit-align-items:center; align-items:center; background:#fff url(../images/loading.gif) no-repeat center center;}
.banner .swiper-slide img{display:block; width:100%;}
.banner .swiper-pagination-bullets{bottom:40px !important; height:6px;}
.banner .swiper-pagination-bullet{width:50px; height:6px; display:inline-block; border-radius:6px; background:#fff; opacity:0.9; vertical-align:top; margin:0 6px !important;}
.banner .swiper-pagination-bullet-active{opacity:1; background:#f6b32b;}
.banner .swiper-button-prev, .banner .swiper-button-next{color:rgba(255,255,255,0.96) !important;}


.boxShadow01{-webkit-box-shadow:0 0 1px rgba(0,0,0,0.2); box-shadow:0 0 1px rgba(0,0,0,0.2);}

.iconLink{width:1260px; height:117px; padding:29px 0 24px; margin:-85px auto 0; background:#fff; position:relative; z-index:1;}
.iconLink li{width:210px; height:117px; float:left; text-align:center;}
.iconLink li p{width:80px; height:42px; -webkit-border-radius:40px; border-radius:40px; background:#ebebeb; padding:19px 0; margin:0 auto;}
.iconLink li p img{display:block; height:42px; margin:0 auto; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; -ms-transition:all 0.4s; -o-transition:all 0.4s; transition:all 0.4s;}
.iconLink li h3{height:27px; line-height:27px; padding-top:10px; font-size:18px; font-weight:normal;}
.iconLink li a:hover p img{-webkit-transform:scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05);}

.F1{margin-top:20px;}
.F1 h2{height:53px; line-height:53px; text-align:center; padding-top:3px; position:relative; font-size:24px; color:#046530; font-weight:normal;}
.F1 h2:before{display:block; width:140px; height:3px; background:#046530; position:absolute; left:50%; margin-left:-70px; top:0; content:"";}
.F1 .con{height:236px; margin-top:20px; position:relative;}
.F1 .con .pic{width:168px; height:236px; margin-right:20px; float:left;}
.F1 .con .pic img{height:236px; vertical-align:top;}
.F1 .con .txt{height:180px; line-height:30px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:6; -webkit-box-orient:vertical; text-justify:inter-ideograph; text-align:justify; text-indent:2em;}
.F1 .con .more{width:80px; height:32px; line-height:32px; text-align:center; font-size:14px; position:absolute; right:-30px; bottom:0;}
.F1 .con .more a:link, .F1 .con .more a:visited{display:block; height:32px; background:#046530; color:#fff;}
.F1 .con .more a:hover{background:#f90;}
.jcjs{width:560px; height:312px; background:#fff; float:left; padding:0 30px 30px;}
.zbjs{margin-left:640px; height:312px; background:#fff; padding:0 30px 30px;}


.picScroll{width:1220px; padding:12px 20px; background:#fff; margin:20px auto 0; position:relative;}
.picScroll h2{height:56px; line-height:56px; font-size:24px; font-weight:normal;}
.picScroll h2 a:link, .picScroll h2 a:visited{float:right; font-size:14px; color:#999;}
.picScroll h2 a:hover{color:#f90;}
.picScroll .swiper-container{height:240px;}
.picScroll .swiper-slide{width:290px; height:240px; overflow:hidden; float:left;}
.picScroll .swiper-slide p{height:200px; overflow:hidden; -webkit-border-radius:5px; border-radius:5px;}
.picScroll .swiper-slide p i{display:block; height:200px; background-repeat:no-repeat; background-position:center center; background-size:cover; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
.picScroll .swiper-slide h3{height:40px; line-height:40px; font-size:16px; font-weight:normal; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}
.picScroll .swiper-slide a:hover p i{-webkit-transform:scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05);}
.picScroll .swiper-pagination-bullets{bottom:0 !important; height:10px !important; font-size:0; text-align:center;}
.picScroll .swiper-pagination-bullet{width:10px; height:10px; display:inline-block; *display:inline; zoom:1; border-radius:50%; background:#bbb; opacity:1; vertical-align:top; margin:0 5px !important;}
.picScroll .swiper-pagination-bullet-active{opacity:1; background:#f90;}


.picLink{padding:22px; width:1216px; height:90px; margin:20px auto; background:#fff;}
.picLink ul{height:90px; margin-left:-32px;}
.picLink ul li{width:280px; height:90px; overflow:hidden; margin-left:32px; float:left;}
.picLink ul li img{display:block; width:280px; height:90px; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
.picLink ul li a:hover img{opacity:0.8;}


/* 页底 */
.foot{background:#046530; color:#a4bcad; padding:25px 0; line-height:25px; text-align:center; font-size:14px;}
.foot a:link, .foot a:visited{color:#a4bcad;}
.foot a:hover{color:#fff;}


.ny{width:1260px; margin:30px auto 50px;}
.left{width:240px; text-align:center; float:left; background:#fff;}
.left h2{height:50px; line-height:50px; background-color:#046530; font-size:20px; color:#fff; font-weight:normal;}
.left ul li{border-bottom:#dedede 1px dashed; display:block !important; float:none !important;}
.left ul li a{display:block !important; line-height:24px !important; padding:9px 15px !important; font-size:16px !important; width:auto !important; border:none !important; background:#fff !important; font-weight:normal !important; color:#333 !important;}
.left ul li a:hover{color:#046530 !important;}
.left ul li a.selected{background:#f90 !important; color:#fff !important;}
.left ul li a span{display:inline !important; padding:0 !important; line-height:24px !important;}
.left ul>li:last-of-type{border-bottom:none;}
 
 
.right{margin-left:270px; background:#fff; padding:10px 30px 30px;}
.post{height:38px; line-height:38px; font-size:14px; color:#999; border-bottom:2px solid #e4e4e4;}
.post .postSpan{float:right; line-height:26px; padding-top:12px;}
.post h3{float:left; color:#046530; border-bottom:2px solid #046530; font-size:20px; font-weight:normal;}


.list01{padding-top:20px; min-height:450px;}
.newsList li{height:40px; line-height:40px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-left:15px; background:url(../images/jc01/a01.png) no-repeat left center; border-bottom:#d5d5d5 1px dashed;}
.newsList li span{float:right; padding-left:20px; color:#999;}

.picList01{ min-height:450px;}
.picList01 ul{margin-left:-26px; font-size:0;}
.picList01 ul li{display:inline-block; zoom:1; vertical-align:top; width:213px; margin:26px 0 0 26px; text-align:center;}
.picList01 ul li p{height:193px; padding:9px; border:#e5e5e5 1px solid;}
.picList01 ul li p i{display:block; height:193px; background-repeat:no-repeat; background-position:center center; background-size:contain;}
.picList01 ul li h3{height:30px; line-height:30px; font-size:16px; font-weight:normal; padding-top:5px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.picList01 ul li p, .picList01 ul li p i{-webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
.picList01 ul li a:hover p{border-color:#f90;}
.picList01 ul li a:hover p i{-webkit-transform:scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05);}

.article{}
.articleTitle{padding:40px 0 20px; line-height:30px; font-size:20px; font-weight:600; text-align:center;}
.articleInfo{width:90%; font-size:14px; height:30px; line-height:30px; background:#f5f5f5; color:#666; text-align:center; margin:0 auto;}
.articleInfo label{padding-left:30px;}
.articleCon{line-height:30px; padding:20px 0 30px; font-size:16px;}
.articleCon img{max-width:900px; height:auto !important; margin:0 auto;_width:expression(document.body.clientWidth > 900 ? "900px" : "auto"); vertical-align:top;}
.article2 .articleCon img{max-width:1200px; height:auto; margin:0 auto;_width:expression(document.body.clientWidth > 1200 ? "1200px" : "auto"); vertical-align:top;}

.wp_paging{float:none !important; margin:20px auto 0 !important; text-align:center;}
.wp_paging li{float:none !important; margin:0 10px !important; font-size:14px; width:auto !important;}
.wp_paging li span{margin:0 5px !important;}

.possplit{background-image:url(../images/posSplit.gif) !important; width:15px !important;}